Subject: [bug#33284] [PATCH] python: Honor '--cores=...' in tests.

From: Eric Bavier <[email-masked]>
Date: Tue, 6 Nov 2018 20:18:22 -0600

On Tue, 6 Nov 2018 19:22:37 -0600
Eric Bavier <[email-masked]> wrote:

> On Tue, 06 Nov 2018 17:00:01 +0100
> Marius Bakke <[email-masked]> wrote:
>
> > Eric: can you push a 'python-updates' branch?  I wonder if we have time
> > for a "half-rebuild" before the next 'core-updates' round; I've got some
> > other heavy-impact patches in my pipeline (Glib, Cairo, ++).
> > 
> > The patch LGTM.  
> 
> Sure, I can push this to a new branch.

Oops, there's already a 'python-updates' branch on savannah.  Should
that branch be deleted, or force-pushed? (sorry, haven't paid much
attention to our branch management...)

`~Eric